#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

TextElementsToolbar.jToggleButtonItalic.text=
TextElementsToolbar.jToggleButtonUnderline.text=
TextElementsToolbar.jToggleButtonStriketrought.text=
TextElementsToolbar.jToggleButtonAlignLeft.text=
TextElementsToolbar.jToggleButtonAlignJustify.text=
TextElementsToolbar.jToggleButtonAlignCenter.text=
TextElementsToolbar.jToggleButtonAlignRight.text=
TextElementsToolbar.jToggleButtonAlignTop.text=
TextElementsToolbar.jToggleButtonAlignMiddle.text=
TextElementsToolbar.jToggleButtonAlignBottom.text=
TextElementsToolbar.jButtonDecreaseFont.text=
TextElementsToolbar.jButtonIncreaseFont.text=
TextElementsToolbar.jToggleButtonBold.text=
TextElementsToolbar.jToggleButtonBold.actionCommand=
TextElementsToolbar.jToggleButtonBold.text=
TextElementsToolbar.jToggleButtonItalic.text=
TextElementsToolbar.jToggleButtonUnderline.text=
FontListCellRenderer.jLabelSample.text=\u30b5\u30f3\u30d7\u30eb
FontListCellRenderer.jLabelFontName.text=\u30d5\u30a9\u30f3\u30c8\u540d
